.main {
  background: #f0cff8;
}
.main .item {
  position: relative;
  cursor: pointer;
  margin-top: 1.5em;
}
.item2,
.item9,
.item10 {
  margin-top: 2em;
}
.item10 {
  padding-bottom: 2em;
}
.move1 {
  margin-top: 1.5em;
}
.move3 {
  margin-top: -2em;
  position: relative;
  z-index: 1;
}
.main .item .label {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transform: translateY(6px) scale(0.88);
  transition:
    opacity 0.28s ease,
    transform 0.28s ease;
}

.main .item.is-active .label {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0) scale(1);
}
.main .item .label_inner {
  position: relative;
  color: #fff;
  padding-inline: 0.8em;
  padding-block: 0.6em 0.2em;
  border-radius: 0.5em;
}

.main .item .coming_soon {
  background-color: #fff;
  text-transform: uppercase;
  color: #666;
  padding-inline: 0.1em;
  margin-bottom: 0.2em;
  white-space: nowrap;
}
.main .item .label .title {
  text-align: center;
}

.label_inner::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 0 8px 10px 8px; /* 上 右 下 左 */
  border-style: solid;
}

.label_inner.bgtype_1 {
  background: rgba(0, 0, 0, 0.6);
}
.label_inner.bgtype_1::after {
  border-color: transparent transparent rgba(0, 0, 0, 0.6) transparent;
}

.label_inner.bgtype_2 {
  background: rgba(120, 167, 27, 0.6);
}
.label_inner.bgtype_2::after {
  border-color: transparent transparent rgba(120, 167, 27, 0.6) transparent;
}

.item1_label_1 {
  margin-top: min(calc(188px / 768px * 100vw), 188px);
  margin-left: min(calc(258px / 768px * 100vw), 258px);
}

.item2_label_1 {
  margin-top: min(calc(153px / 768px * 100vw), 153px);
  margin-left: min(calc(560px / 768px * 100vw), 560px);
}
.item2_label_2 {
  margin-top: min(calc(325px / 768px * 100vw), 325px);
  margin-left: min(calc(538px / 768px * 100vw), 538px);
}
.item2_label_3 {
  margin-top: min(calc(361px / 768px * 100vw), 361px);
  margin-left: min(calc(195px / 768px * 100vw), 195px);
}

.item3_label_1 {
  margin-top: min(calc(280px / 768px * 100vw), 280px);
  margin-left: min(calc(476px / 768px * 100vw), 476px);
}
.item3_label_2 {
  margin-top: min(calc(375px / 768px * 100vw), 375px);
  margin-left: min(calc(147px / 768px * 100vw), 147px);
}
.item3_label_3 {
  margin-top: min(calc(514px / 768px * 100vw), 514px);
  margin-left: min(calc(138px / 768px * 100vw), 138px);
}
.item3_label_4 {
  margin-top: min(calc(865px / 768px * 100vw), 865px);
  margin-left: min(calc(176px / 768px * 100vw), 176px);
}

.item4_label_1 {
  margin-top: min(calc(228px / 768px * 100vw), 228px);
  margin-left: min(calc(129px / 768px * 100vw), 129px);
}
.item4_label_2 {
  margin-top: min(calc(385px / 768px * 100vw), 385px);
  margin-left: min(calc(456px / 768px * 100vw), 456px);
}
.item4_label_3 {
  margin-top: min(calc(621px / 768px * 100vw), 621px);
  margin-left: min(calc(122px / 768px * 100vw), 122px);
}
.item4_label_4 {
  margin-top: min(calc(768px / 768px * 100vw), 768px);
  margin-left: min(calc(431px / 768px * 100vw), 431px);
}

.item5_label_1 {
  margin-top: min(calc(72px / 768px * 100vw), 72px);
  margin-left: min(calc(010px / 768px * 100vw), 010px);
}
.item5_label_2 {
  margin-top: min(calc(161px / 768px * 100vw), 161px);
  margin-left: min(calc(400px / 768px * 100vw), 400px);
}
.item5_label_3 {
  margin-top: min(calc(297px / 768px * 100vw), 297px);
  margin-left: min(calc(16px / 768px * 100vw), 16px);
}
.item5_label_4 {
  margin-top: min(calc(368px / 768px * 100vw), 368px);
  margin-left: min(calc(425px / 768px * 100vw), 425px);
}
.item5_label_5 {
  margin-top: min(calc(514px / 768px * 100vw), 514px);
  margin-left: min(calc(157px / 768px * 100vw), 157px);
}
.item5_label_6 {
  margin-top: min(calc(514px / 768px * 100vw), 514px);
  margin-left: min(calc(464px / 768px * 100vw), 464px);
}

.item6_label_1 {
  margin-top: min(calc(262px / 768px * 100vw), 262px);
  margin-left: min(calc(359px / 768px * 100vw), 359px);
}

.item6_label_2 {
  margin-top: min(calc(445px / 768px * 100vw), 445px);
  margin-left: min(calc(236px / 768px * 100vw), 236px);
}

.item6_label_3 {
  margin-top: min(calc(640px / 768px * 100vw), 640px);
  margin-left: min(calc(309px / 768px * 100vw), 309px);
}

.item6_label_4 {
  margin-top: min(calc(810px / 768px * 100vw), 810px);
  margin-left: min(calc(177px / 768px * 100vw), 177px);
}

.item7_label_1 {
  margin-top: min(calc(86px / 768px * 100vw), 86px);
  margin-left: min(calc(298px / 768px * 100vw), 298px);
}
.item7_label_2 {
  margin-top: min(calc(184px / 768px * 100vw), 184px);
  margin-left: min(calc(25px / 768px * 100vw), 25px);
}

.item7_label_3 {
  margin-top: min(calc(328px / 768px * 100vw), 328px);
  margin-left: min(calc(62px / 768px * 100vw), 62px);
}

.item7_label_4 {
  margin-top: min(calc(360px / 768px * 100vw), 360px);
  margin-left: min(calc(315px / 768px * 100vw), 315px);
}

.item8_label_1 {
  margin-top: min(calc(344px / 768px * 100vw), 344px);
  margin-left: min(calc(194px / 768px * 100vw), 194px);
}
.item8_label_2 {
  margin-top: min(calc(532px / 768px * 100vw), 532px);
  margin-left: min(calc(435px / 768px * 100vw), 435px);
}
.item8_label_3 {
  margin-top: min(calc(621px / 768px * 100vw), 621px);
  margin-left: min(calc(208px / 768px * 100vw), 208px);
}
.item8_label_4 {
  margin-top: min(calc(721px / 768px * 100vw), 721px);
  margin-left: min(calc(368px / 768px * 100vw), 368px);
}

.item9_label_1 {
  margin-top: min(calc(183px / 768px * 100vw), 183px);
  margin-left: min(calc(354px / 768px * 100vw), 354px);
}
.item9_label_2 {
  margin-top: min(calc(324px / 768px * 100vw), 324px);
  margin-left: min(calc(245px / 768px * 100vw), 245px);
}
.item9_label_3 {
  margin-top: min(calc(472px / 768px * 100vw), 472px);
  margin-left: min(calc(268px / 768px * 100vw), 268px);
}

.item10_label_1 {
  margin-top: min(calc(250px / 768px * 100vw), 250px);
  margin-left: min(calc(524px / 768px * 100vw), 524px);
}
/* ---- Slide Section ---- */
.slide_section {
  background: #f9e7fd;
  margin-block: 2em;
  padding-block: 1em;
}
.slide_section_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1.5em;
  padding-inline: 1em;
}
.slide_section_head {
}
.slide_section_head img {
  width: 100%;
  min-width: 76px;
  height: auto;
  display: block;
}
.slide_section_text {
  color: #1d2125;
}
.slide_swiper_wrap {
  position: relative;
}
.js-slide-swiper {
  overflow: hidden;
}
.js-slide-swiper .swiper-slide {
  width: auto;
}
.js-slide-swiper .slide_img_wrap {
  position: relative;
}
.js-slide-swiper .swiper-slide img {
  width: auto;
  height: auto;
  display: block;
}
.slide_text {
  padding-top: 0.5em;
  text-align: center;
  color: #727272;
}
.slide_cooming_soon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  pointer-events: none;
}
.js-slide-swiper .swiper-button-prev,
.js-slide-swiper .swiper-button-next {
  width: 8vw;
  height: 8vw;
  max-width: 36px;
  max-height: 36px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  top: 50%;
  margin-top: calc(-1 * min(4vw, 18px));
  user-select: none;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.js-slide-swiper .swiper-button-prev::after,
.js-slide-swiper .swiper-button-next::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-size: 60% 60%;
  background-repeat: no-repeat;
  background-position: center;
}
.js-slide-swiper .swiper-button-prev::after {
  background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_46_18)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.85 32.6502C19.1478 31.9471 18.7533 30.994 18.7533 30.0002C18.7533 29.0065 19.1478 28.0533 19.85 27.3502L33.99 13.2052C34.6935 12.5021 35.6475 12.1072 36.6422 12.1074C37.6368 12.1076 38.5906 12.503 39.2938 13.2065C39.9969 13.91 40.3918 14.864 40.3916 15.8586C40.3914 16.8533 39.996 17.8071 39.2925 18.5102L27.8025 30.0002L39.2925 41.4902C39.976 42.1972 40.3544 43.1442 40.3463 44.1275C40.3382 45.1107 39.9443 46.0515 39.2493 46.7471C38.5544 47.4427 37.614 47.8375 36.6308 47.8465C35.6476 47.8555 34.7001 47.478 33.9925 46.7952L19.8475 32.6527L19.85 32.6502Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_46_18'%3E%3Crect width='60' height='60' fill='white' transform='matrix(-1 0 0 -1 60 60)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.js-slide-swiper .swiper-button-next::after {
  background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_46_14)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M40.15 27.3498C40.8522 28.0529 41.2467 29.006 41.2467 29.9998C41.2467 30.9935 40.8522 31.9467 40.15 32.6498L26.01 46.7948C25.3065 47.4979 24.3525 47.8928 23.3578 47.8926C22.3632 47.8924 21.4094 47.497 20.7062 46.7935C20.0031 46.09 19.6082 45.136 19.6084 44.1414C19.6086 43.1467 20.004 42.1929 20.7075 41.4898L32.1975 29.9998L20.7075 18.5098C20.024 17.8028 19.6456 16.8558 19.6537 15.8725C19.6618 14.8893 20.0557 13.9485 20.7507 13.2529C21.4456 12.5573 22.386 12.1625 23.3692 12.1535C24.3524 12.1445 25.2999 12.522 26.0075 13.2048L40.1525 27.3473L40.15 27.3498Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_46_14'%3E%3Crect width='60' height='60' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.youtube_short {
  width: min(400px, 100%);
  margin: auto;
}
.youtube_short iframe {
  aspect-ratio: 9 / 16;
  width: 100%;
  height: 100%;
}
